@charset "utf-8";
a,
abbr,
acronym,
address,
applet,
big,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
ul,
var {
  margin: 0;
  padding: 0;
}

body {
    font-family: "Microsoft YaHei", "微软雅黑", tahoma, Arial, Helvetica,sans-serif;
  }
  li,
  ul {
    list-style: none;
  }
  em,
  i {
    font-style: normal;
  }
  a {
    text-decoration: none;
  }
  a:hover {
    text-decoration: none;
  }
  .common-header {
    width: 100%;
      background:#bb1111;
  }
  .common-width {
    width: 1250px;
    height: 145px;
    margin: 0 auto;
  }
  .logo {
    float: left;
    margin-top: 5px;
  }
  .sousuo{
      float: right;
      width: 221px;
      height: 30px;
      line-height: 30px;
      border: 1px solid #fff;
      border-radius: 10px;
      position: relative;
      margin-top: 28px;
  }
  .keyword {
    margin-left: 10px;
    border: 0;
    outline: 0;
    width: 170px;
    height: 20px;
    border-right: 1px solid #fff;
    background: rgba(255,255,255,0);
}
.keyword::-webkit-input-placeholder{
            color:#fff;
}
.sousuo span{
    float: right;
    display: block;
    width: 35px;
    height: 100%;
    text-align: center;
    cursor: pointer;
}
.header-nav{
    position: relative;
}
.header-nav li{
    float: left;
    color: #333333;
    font-size: 18px;
    margin-right: 40px;
    position: relative;
}
/* .header-nav li:first-child{
    margin-left: 58px;
} */
.header-nav li a{
    color: #fff;
    display: inline-block;
    height: 65px;
}
.header-nav li div{
  display: none;
}
.header-nav li:nth-child(4) div div{
  left: -100px;
}
.header-nav li:nth-child(5) div div{
  left: -200px;
}
.header-nav li:nth-child(6) div div{
  left: -300px;
}
.header-nav li:nth-child(7) div div{
  left: -450px;
}
.header-nav li:nth-child(8) div div{
  left: -550px;
}
.header-nav li:nth-child(9) div div{
  left: -700px;
}



.header-nav li .on{
  color: #eacc87;
  border-bottom: 4px solid #eacc87;
}
.header-nav li a:hover{
  color: #eacc87;
  border-bottom: 4px solid #eacc87;
}
.header-nav li div div{
  width: 860px;
  padding-bottom: 30px;
  border-top: 4px solid #eacc87;
  position: absolute;
  z-index: 10;
  background-image: url(../images1/dhbj.png);
  top: 92px;
}
.header-nav li div img{ 
  float: right;
  margin-right: 30px;
  margin-top: 30px;
}
.header-nav li div .erji{ 
  width: 510px;
  height: 90px;
  float: left;
  margin-top: 60px;
  margin-left: 40px;
}
.header-nav li div .erji li{ 
  font-size: 16px;
  height: 45px;
  line-height: 45px;
  margin-right: 102px;
}
.header-nav li div .erji li a{ 
  height: 45px;
}
.header-nav li div .erji li a:hover{ 
  border-bottom: 0 solid #eacc87;
}
.header-nav li div .erji li:first-child{ 
  margin-left: 0;
}
.header-nav li div span{ 
  display: inline-block;
  width: 35px;
  height: 25px;
  border-right: 1px solid #eacc87;
  position: absolute;
  top: 69px;
  z-index: 10;
}
.header-nav li div span:nth-child(2) { 
  display: inline-block;
  border-left: 1px solid #eacc87;
  border-right: 0 solid #eacc87;
  left: 35px;
}

.banner{
    width: 100%;
    height: 520px;
    overflow:hidden; position:relative;
}
.banner .hd{ height:17px; overflow:hidden; position:absolute; left:75%; bottom:25px; z-index:1; }
.banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner .hd ul li{ float:left; margin-right:20px;  width:15px; height:15px; border-radius: 50%; text-align:center;border: 1px solid #fff;  cursor:pointer; }
.banner .hd ul li.on{ width: 17px;height: 17px; background:#fef668;border: solid 0px;}
.banner .bd{ position:relative; height:100%; z-index:0;   }
.banner .bd li{ zoom:1; vertical-align:middle; }
.banner .bd img{ width: 100%;
    height: 520px;
    display: block;
    object-fit: cover;
               }


.zhuti{
    width: 100%;
    padding-top: 35px;
    padding-bottom: 13px;
    /* background-image: url(../images1/beijing.png); */
  background-color: #d4ebfc;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.zhuti .neirong{
    width: 1200px;
    height: 430px;
    margin: 0 auto;
    margin-bottom: 60px;
}
.zhuti .neirong2{
  width: 1200px;
  height:390px;
  margin: 0 auto;
  margin-bottom: 20px;
}
.zhuti .neirong2 .neirong-left{
  width: 580px;
  margin: 0 auto;
  float: left;
}
.zhuti .neirong2 .neirong-right{
  width: 580px;
  margin: 0 auto;
  margin-bottom: 40px;
}
.zhuti .neirong .neirong-left{
    width: 690px;
    height: 430px;
    margin: 0 auto;
    margin-bottom: 40px;
    float: left;
}
.neirong-left .box{
  width: 100%;
  height: 273px;
  margin-top: 27px;
  font-size: 14px;
  
}
.neirong-left .box2{
  width: 100%;
  height: 55px;
  margin-top: 27px;
  font-size: 14px;
  overflow: hidden;
}
.neirong-left .box2 div{
  width: 326px;
  height: 55px;
  font-size: 16px;
  float: left;
}
.neirong-left .box2 div:nth-child(2){
 float: right;
}                     
.neirong-left .box div:nth-child(2){
  float: right;
}
.slt{
  width: 326px;
  height: 273px;
  position: relative;
  box-shadow: 0px 3px 1px #a8adb4;
  overflow: hidden;
  float: left;
}
.slt .fm{
  width: 100%;
  height: 180px;
  transition:all ease-out 0.5s;
}
.slt .fm:hover{
  transform: scale(1.1); 
}
.slt p{
  width: 324px;
  height: 77px;
  position: absolute;
  bottom: 0px;
  background: #fff;
  padding-top: 15px;
  padding-left: 2px;
}
.slt p a{
  font-size: 16px;
  color: #bb1111;
  display: inline-block;
  width: 320px;
  line-height: 1.5;
  height: 64px;
  transition: all ease-out 0.5s;
      margin-left: 5px;
}
.slt p a:hover{
  color: #ba2a17;
}
.slt p .time{
  font-size: 18px;
  display: inline-block;
  margin-top: 5px;
  margin-right: 10px;
  float: right;
  text-align: center;
}
.slt p .ri{
  font-size: 18px;
  background: #eacc87;
  display: inline-block;
  width: 30px;
  height: 31px;
  line-height: 31px;
  color: #fff;
  position: relative;
  left: 6px;
  top: -4px;
}
.slt p .yue{
  font-size: 14px;
  background: #fff;
  display: inline-block;
  width: 35px;
  height: 30px;
  line-height: 1;
  color: #cecece;
  box-shadow: 2px 1px 1px #eacc87;
}


.box2 div p a{
  color: #bb1111;
  line-height: 1.5;
  transition:all ease-out 0.5s;
}
.box2 div p a:hover{
  color: #ba2a17;
}
.box2 div p span{
  font-size: 14px;
  display: inline-block;
  margin-right: 5px;
  float: right;
  text-align: center;
  margin-top: 5px;
  color: #bb1111;
  margin-top: 5px;
}


.titleleft{
  width: 100%;
  height: 48px;
  border-bottom: 2px solid #c8c8c8;
}
    
.titleleft img{
position: relative;
    top: 10px;
}                     
                     
                     
.titleleft strong{
  font-size: 24px;
  color: #000000;
  position: relative;
  top: 5px;
  left: 5px;
}
.titleleft span{
  font-size: 18px;
  color: #b3b3b4;
  position: relative;
  top: 5px;
    left: 10px;
}

.titleleft a{
  float: right;
  font-size: 14px;
  color: #848484;
      margin-top: 20px;
}

.zhuti .neirong .neirong-right{
    width: 480px;
    height: 430px;
    margin: 0 auto;
    margin-bottom: 40px;
    float: right;
}
.neirong-right .box{
  width: 100%;
  height: 245px;
  margin-top: 27px;
  font-size: 17px;
}
.neirong-right .box ul li{
  margin-top: 30px;
  background-image: url(../images1/download2311.jpg);
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: 0 7px;
}
.neirong-right .box ul li:first-child{
  margin-top: 0px;
}
.neirong-right .box ul li a{
  color: #000;
  transition: all ease-out 0.5s;
  margin-left: 20px;
}
.neirong-right .box ul li a:hover{
  color: #eacc87;
}
.neirong-right .box ul li span{
  float: right;
  font-size: 13px;
  color: #9a9a9a;
}


.zhuti .biaoti{
  width: 1200px;
  height: 107px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  margin-bottom: 40px;
}
.zhuti .biaoti p:nth-child(3){
  width: 470px;
  height: 40px;
  float:left;
  border-top: 2px solid #c8c8c8;
  border-left: 2px solid #c8c8c8;
  position: absolute;
  top: 50px;
}
.zhuti .biaoti p:nth-child(4){
  width: 470px;
  height: 40px;
  float:left;
  border-top: 2px solid #c8c8c8;
  border-right: 2px solid #c8c8c8;
  position: absolute;
  top: 50px;
  right: 0px;
}
.zhuti .daohang{
  width: 1200px;
  height: 250px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.zhuti .daohang ul{
  height: 167px;
}
.zhuti .daohang ul li{
  float: left;
  width: 180px;
  height: 142px;
  border-radius: 5px;
  margin-left: 18.7px;
  text-align: center;
  padding-top: 25px;
}
.zhuti .daohang ul li img{
  transition: all ease-out 1s;
}
.zhuti .daohang ul li span{
  display: inline-block;
  color: #fff;
  font-size: 20px;
  margin-top: 20px;
  transition: all ease-out 0.5s;
}
.zhuti .daohang ul li:hover img{
  transform: rotateY(360deg);
  
}


/* .zhuti .daohang ul li:hover span{
  color: #eacc87;
} */
/* .zhuti .daohang ul:first-child li:first-child:hover img{
  content: url(../images1/xinli2.png);
  transition: all ease-out 1s;
} */

.zhuti .daohang ul:first-child li:first-child{
  margin-left: 0;
  background-image: url(../images1/xgc1.jpg);
  background-size: cover;
}
.zhuti .daohang ul:first-child li:nth-of-type(2){
  background-image: url(../images1/xgc2.jpg);
   background-size: cover;
}
.zhuti .daohang ul:first-child li:nth-of-type(3){
  background-image: url(../images1/xgc3.jpg);
   background-size: cover;
}
.zhuti .daohang ul:first-child li:nth-of-type(4){
  background-image: url(../images1/xgc4.jpg);
   background-size: cover;
}
.zhuti .daohang ul:first-child li:nth-of-type(5){
  background-image: url(../images1/xgc5.jpg);
   background-size: cover;
}
.zhuti .daohang ul:first-child li:nth-of-type(6){
  background-image: url(../images1/xgc6.jpg);
   background-size: cover;
}

.zhuti .daohang ul:nth-of-type(2) li:first-child{
  margin-left: 0;
  background-image: url(../images1/xsybbj.png);
}
.zhuti .daohang ul:nth-of-type(2) li:nth-of-type(2){
  background-image: url(../images1/wyhbj.png);
}
.zhuti .daohang ul:nth-of-type(2) li:nth-of-type(3){
  background-image: url(../images1/fdybj.png);
}
.zhuti .daohang ul:nth-of-type(2) li:nth-of-type(4){
  background-image: url(../images1/fybbj.png);
}
.zhuti .daohang ul:nth-of-type(2) li:nth-of-type(5){
  background-image: url(../images1/gzjbbj.png);
}


.zhuti .szgz{
  width: 1200px;
  margin: 0 auto;
  height: 490px;
}

.szgz-title{
  width: 1200px;
  border-bottom: 2px solid #c8c8c8;
}
.szgz-title img{
  position: relative;
  top: -3px;
}
.szgz-title strong{
  font-size: 24px;
  color: #000000;
  position: relative;
  top: -8px;
  left: 5px;
}
.szgz-title span{
  font-size: 18px;
  color: #b3b3b4;
  position: relative;
  top: -10px;
  left: 5px;
}
.szgz-title a{
  float: right;
  font-size: 14px;
  color: #848484;
}
.szgz-nr{
  width: 270px;
  height: 377px;
  margin-top: 30px;
  margin-left: 40px;
  background: #fff;
  float: left;
}
.szgz-nr:hover img{
  transform: scale(1.1); 
}

.szgz .szgz-nr:nth-child(2){
  margin-left: 0;
}
.szgz-nr .tupian{
  width: 270px;
  height: 190px;
  overflow: hidden;
}
.szgz-nr .tupian img{
  width: 100%;
  height: 100%;
  transition: all ease-out 1s;
}
.szgz-nr .wenzi{
  width: 270px;
  height: 187px;
  overflow: hidden;
  text-align: center;
}
.szgz-nr .wenzi a{
  font-size: 16px;
    color: #bb1111;
    display: inline-block;
    width: 240px;
    text-align: left;
    margin-top: 10px;
    height: 42px;
}
.szgz-nr .wenzi .daodu a{
  font-size: 12px;
    color: #333333;
    display: inline-block;
    width: 240px;
    text-indent: 2em;
    text-align: left;
    line-height: 1.7;
    margin-top: 10px;
    transition: all ease-out 0.5s;
}
.szgz-nr .wenzi .daodu a:hover{
  color: #ba2a17;
}
.szgz-nr .wenzi .time{
  font-size: 14px;
  display: inline-block;
  margin-top: 15px;
  margin-right: 15px;
  float: right;
  text-align: center;
  color: #bb1111;
}









.footer{
  background: #414141;
  width: 100%;
  height: 314px;
}
.footer .footer-zhuti{
  width: 1200px;
  margin: 0 auto;
}
.shang{
  width: 1200px;
  height: 93px;
  margin: 0 auto;
}
.shang img{
  margin-top: 13px;
  margin-left: 5px;
  float: left;
}
.shang p{
  display: inline-block;
  margin-top: 25px;
  margin-left: 25px;
  width: 210px;
  height:45px;
  border-left: 1px solid #707070;
  float: left;
  color: #fff;
}
.shang .tiaozhuan{
  font-size: 14px;
  margin-top: 50px;
  float: right;
}
.shang .tiaozhuan a{
  color: #fff;
}
.shang .tiaozhuan a:hover{
  color: #eacc87;
}
.shang .tiaozhuan span{
  margin-left: 13px;
}
.footer-zhuti .xia ul {
  margin-top: 20px;
  width: 600px;
  float: left;
}
.footer-zhuti .xia ul li{
  margin-bottom: 20px;
}

.footer-zhuti .xia ul li a{
  font-size: 14px;
  color: #fff;
}
.footer-zhuti .xia .you{
  margin-top: 20px;
  float: right;
  color: #fff;
}
.footer-zhuti .xia .you div{
  float: right;
  text-align: center;
}


                     
                     
                     
                     
                     
                     
                     
                     
                     
                     
                     
                     
                     
                     
                     
                     
 .zhuti .baitaio{
  width: 100%;
  height: 425px;
  background-color: #fff;
  padding-top: 45px;
   margin-bottom:60px;
}
.zhuti .baitaio .neirong3{
  width: 1200px;
  height: 375px;
  margin: 0 auto;
}
.zhuti .baitaio .neirong3 .neirong-left{
  width: 582px;
  height: 36px;
  margin: 0 auto;
  float: right;
}

.neirong3 .titleleft{
  width: 100%;
  height: 48px;
  border-bottom: 0px solid #c8c8c8;
}
.neirong3 .neirong-right{
  width: 550px;
}
.neirong3 .neirong-left .box{
  width: 100%;
  height: 310px;
  margin-top: 15px;
  font-size: 16px;
}
.neirong3 .neirong-left .box ul li{
  width: 100%;
  margin-top: 20px;
  border-bottom: 2px dashed #a0a0a0;
  padding-bottom: 20px;
  float: left;
}
.neirong3 .neirong-left .box ul li .shijian{
  width: 60px;
  height: 60px;
  text-align: center;
  background-color: #fff;
  border-radius: 5px;
  border: 2px solid #bb1111;
  float: left;
}
.neirong3 .neirong-left .box ul li .shijian span{
  display: inline-block;
  width: 60px;
  text-align: center;
  font-size: 12px;
}                    
.neirong3 .neirong-left .box ul li .shijian span:first-child{
  height: 40px;
  line-height: 40px;
  font-size: 24px;
  background-color: #bb1111;
  color: #fff;
  font-weight: bold;
}
.neirong3 .neirong-left .box ul li:first-child{
  margin-top: 0px;
}
.neirong3 .neirong-left .box ul li a{
  color: #bb1111;
  font-size: 16px;
  transition: all ease-out 0.5s;
  font-weight: bold;
}
.neirong3 .neirong-left .box ul li a:hover{
  color: #bb1111;
}
.neirong3 .neirong-left .box ul li .xiangqing{
  float: left;
  width: 500px;
  margin-left: 15px;
  margin-top: 6px;
}
.neirong3 .neirong-left .box ul li .xiangqing span{
  display: inline-block;
  font-size: 14px;
  color: #b3b3b4;
  margin-top: 10px;
  float: left;
}

                     
                     
                     
                     
.zhuti .neirong2 .neirong-right{
  width: 582px;
  height: 36px;
  margin: 0 auto;
  float: left;
}
.zhuti .neirong2 .neirong-right .box div:first-child{
  margin-bottom: 20px;
    display: flex;
}
.zhuti .neirong2 .neirong-right .box div:first-child:hover a img{
    transform: scale(1.1); 

}
             
.zhuti .neirong2 .neirong-right .box div:first-child a img{
 width: 165px;
height: 120px;
  transition: all ease-out 0.5s;
}    
.zhuti .neirong2 .neirong-right .box div:first-child .wenzi{
 margin-left: 15px;
} 
.zhuti .neirong2 .neirong-right .box div:first-child .wenzi a{
 display: inline-block;
  color:#bb1111;
      transition: all ease-out 0.5s;
} 
.zhuti .neirong2 .neirong-right .box div:first-child .wenzi a:hover{
 color: #ba2a17;
}                      
                    
.zhuti .neirong2 .neirong-right .box div:first-child .wenzi span{
display: inline-block;
    color: #777777;
    font-size: 12px;
    line-height: 2.5;
    text-indent: 2em;
    margin-top: 7px;
}   
             
                     
                     
                     
                     
                     
                     
                     
                     
                     